<html>
<head>
  
  <title>The Online Bookstore</title>
 
  <link href="img/book_logo.png" rel="icon">
  <link href="img/book_logo.png" rel="apple-touch-icon">

<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

<link href="css/style.css" rel="stylesheet">
<!--
<link href="bootstrap-4.5.3-dist/css/bootstrap-grid.css" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap-grid.css.map" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap-grid.min.css" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap-grid.min.css.map" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap-reboot.css" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap-reboot.css.map" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap-reboot.min.css" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap-reboot.min.css.map" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap.css" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap.css.map" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap.min.css" rel="stylesheet">
<link href="bootstrap-4.5.3-dist/css/bootstrap.min.css.map" rel="stylesheet">
-->

</head>
<body>

<header>

<img src="img/full_logo.png" alt="Paris" class="center">


<nav class="navbar navbar-expand-lg navbar-light bg-light">
 
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
     
       <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Fiction
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
          <a class="dropdown-item" href="#">Indian</a>
          <a class="dropdown-item" href="#">Fantasy</a>
        </div>
      </li>
      
       
       <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Non Fiction
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
          <a class="dropdown-item" href="#">Sports</a>
          <a class="dropdown-item" href="#">Animals and Birds</a>
        </div>
      </li>
       
       <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Academics
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
          <a class="dropdown-item" href="#">CBSE Books</a>
          <a class="dropdown-item" href="#">ICSE Books</a>
        </div>
      </li>
      
       
       <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Children
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
          <a class="dropdown-item" href="#">Chart</a>
          <a class="dropdown-item" href="#">Activity</a>
        </div>
      </li>
      
    </ul>
    
      
    
  </div>
  <span class="navbar-text">
     The Online Bookstore
    </span>
</nav>
 
   
   <marquee style="background-color: lightskyblue">The online heaven for all the bookreaders all there. We The Online Bookstore. No need to download anything everything online.</marquee>
    
    
</header>

<main>
    
    
  
 <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    
     <div class="carousel-item active">
      <img class="d-block w-100 opacity" src="img/books1.png" alt="First slide">
      <div class="carousel-caption d-none d-md-block">
    <h5>Chetan Bhagat</h5>
          <p>Every Novel You can think of...</p></div>
    </div>
    
     <div class="carousel-item">
      <img class="d-block w-100 opacity" src="img/books2.png" alt="Second slide">
      <div class="carousel-caption d-none d-md-block">
    <h5>William Shakesphere</h5>
          <p>Every Play that Shakesphere though of...</p></div>
    </div>
    
     <div class="carousel-item">
      <img class="d-block w-100 opacity" src="img/books3.png" alt="Third slide">
      <div class="carousel-caption d-none d-md-block">
    <h5>Mark Twain</h5>
          <p>Every thing Mark had to offer we offer you...</p></div>
    </div>
  </div>
  
   <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
  
    
  <div class="sectionHeader">
			<span class="header ver2 " style="font-size: 40px;">
                <em><span class="spbk">Indian</span> Books</em></span>
			</div>
			
			
			
<!--Cards for books-->


<div class="card-deck">

<div class="distance">
<div class="flip-card">
  <div class="flip-card-inner" >
    <div class="flip-card-front">
      <img src="img/ind_01.jpg" alt="Avatar" style="width:280px;height:400px;">
    </div>
    <div class="flip-card-back">
      <h1>John Doe</h1>
      <p>Architect & Engineer</p>
      <p>We love that guy</p>
    </div>
  </div>
</div>
    </div>

<div class="distance">
<div class="flip-card">
  <div class="flip-card-inner">
    <div class="flip-card-front">
      <img src="img/ind_02.jpg" alt="Avatar" style="width:280px;height:400px;">
    </div>
    <div class="flip-card-back">
      <h1>John Doe</h1>
      <p>Architect & Engineer</p>
      <p>We love that guy</p>
    </div>
  </div>
</div>
    </div>
    
    
    <div class="distance">
<div class="flip-card">
  <div class="flip-card-inner">
    <div class="flip-card-front">
      <img src="img/ind_03.jpg" alt="Avatar" style="width:280px;height:400px;">
    </div>
    <div class="flip-card-back">
      <h1>John Doe</h1>
      <p>Architect & Engineer</p>
      <p>We love that guy</p>
    </div>
  </div>
</div>
    </div>
    
    
    </div>

   
<!--End  fo cards of books-->


</main>

</body>

</html>
